<?xml version="1.0" encoding = "Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="libcelstart_static_plugins"
	ProjectGUID="{366EE0F2-91E6-DC88-1E33-CC5F116EA1FA}"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
  		<Platform Name="Win32"/>
    		<Platform Name="x64"/>
  	</Platforms>
	<Configurations>
            		<Configuration
			Name="ReleaseWithStaticLibs|Win32"
			OutputDirectory="..\..\out\release8\build\libcelstart_static_plugins\"
			IntermediateDirectory="..\..\out\release8\build\libcelstart_static_plugins\"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				StringPooling="TRUE"
				EnableFunctionLevelLinking="TRUE"
				RuntimeLibrary="2"
				BufferSecurityCheck="FALSE"
				ProgramDataBaseFileName="..\..\out\release8\build\libcelstart_static_plugins\Win32\celstart_static_plugins.pdb"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;WIN32;CS_USE_STATIC_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\release8\build\libcelstart_static_plugins\libcelstart_static_plugins.pch"
				AssemblerListingLocation="..\..\out\release8\build\libcelstart_static_plugins\"
				ObjectFile="..\..\out\release8\build\libcelstart_static_plugins\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="false"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				DebugInformationFormat="3"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD"
				AdditionalOptions=" "
				AdditionalDependencies="libcrystalspace.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\CS\out\release8\libs;..\..\..\CS\libs\csutil\win32\libs;$(CRYSTAL)\out\release8\libs;$(CRYSTAL)\libs\csutil\win32\libs"
				LargeAddressAware="2"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="..\..\out\release8\libs\libcelstart_static_plugins.lib"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\release8\build\libcelstart_static_plugins\libcelstart_static_plugins.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\release8\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\release8\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;PROJECTGEN_VERSION=8"
				AdditionalIncludeDirectories=".;..\..\apps\celstart;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
      		<Configuration
			Name="ReleaseWithDlls|Win32"
			OutputDirectory="..\..\out\release8\build\libcelstart_static_plugins\"
			IntermediateDirectory="..\..\out\release8\build\libcelstart_static_plugins\"
			ConfigurationType="2"
			WholeProgramOptimization="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				StringPooling="TRUE"
				EnableFunctionLevelLinking="TRUE"
				RuntimeLibrary="2"
				BufferSecurityCheck="FALSE"
				ProgramDatabaseFileName="..\..\out\release8\build\libcelstart_static_plugins\Win32\celstart_static_plugins-2.0-vc8.pdb"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;WIN32;CS_USE_SHARED_LIBS;CEL_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\release8\build\libcelstart_static_plugins\libcelstart_static_plugins.pch"
				AssemblerListingLocation="..\..\out\release8\build\libcelstart_static_plugins\"
				ObjectFile="..\..\out\release8\build\libcelstart_static_plugins\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="false"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				DebugInformationFormat="3"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD"
                        OutputFile="..\..\celstart_static_plugins-2.0-vc8.dll"
				ImportLibrary="..\..\out\release8\libs\libcelstart_static_plugins.lib"
				ProgramDatabaseFile="..\..\out\release8\build\libcelstart_static_plugins\Win32\celstart_static_plugins-2.0-vc8.pdb"
				AdditionalOptions=" "
				AdditionalDependencies="libcrystalspace.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\CS\out\release8\libs;..\..\..\CS\libs\csutil\win32\libs;$(CRYSTAL)\out\release8\libs;$(CRYSTAL)\libs\csutil\win32\libs"
				LargeAddressAware="2"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\release8\build\libcelstart_static_plugins\libcelstart_static_plugins.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\release8\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\release8\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;PROJECTGEN_VERSION=8"
				AdditionalIncludeDirectories=".;..\..\apps\celstart;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
                		<Configuration
			Name="DebugWithStaticLibs|Win32"
			OutputDirectory="..\..\out\debug8\build\libcelstart_static_plugins\"
			IntermediateDirectory="..\..\out\debug8\build\libcelstart_static_plugins\"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug8\build\libcelstart_static_plugins\Win32\celstart_static_plugins.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;WIN32;CS_USE_STATIC_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug8\build\libcelstart_static_plugins\libcelstart_static_plugins.pch"
				AssemblerListingLocation="..\..\out\debug8\build\libcelstart_static_plugins\"
				ObjectFile="..\..\out\debug8\build\libcelstart_static_plugins\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="false"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				DebugInformationFormat="4"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				AdditionalOptions=" "
				AdditionalDependencies="libcrystalspace_d.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\CS\out\debug8\libs;..\..\..\CS\libs\csutil\win32\libs;$(CRYSTAL)\out\debug8\libs;$(CRYSTAL)\libs\csutil\win32\libs"
				LargeAddressAware="2"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="..\..\out\debug8\libs\libcelstart_static_plugins_d.lib"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug8\build\libcelstart_static_plugins\libcelstart_static_plugins.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug8\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug8\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;PROJECTGEN_VERSION=8"
				AdditionalIncludeDirectories=".;..\..\apps\celstart;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
      		<Configuration
			Name="DebugWithDlls|Win32"
			OutputDirectory="..\..\out\debug8\build\libcelstart_static_plugins\"
			IntermediateDirectory="..\..\out\debug8\build\libcelstart_static_plugins\"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"


				ProgramDatabaseFileName="..\..\out\debug8\build\libcelstart_static_plugins\Win32\celstart_static_plugins-2.0-vc8_d.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;WIN32;CS_USE_SHARED_LIBS;CEL_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug8\build\libcelstart_static_plugins\libcelstart_static_plugins.pch"
				AssemblerListingLocation="..\..\out\debug8\build\libcelstart_static_plugins\"
				ObjectFile="..\..\out\debug8\build\libcelstart_static_plugins\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="false"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				DebugInformationFormat="4"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
                        OutputFile="..\..\celstart_static_plugins-2.0-vc8_d.dll"
				ImportLibrary="..\..\out\debug8\libs\libcelstart_static_plugins_d.lib"
				ProgramDatabaseFile="..\..\out\debug8\build\libcelstart_static_plugins\Win32\celstart_static_plugins-2.0-vc8_d.pdb"
				AdditionalOptions=" "
				AdditionalDependencies="libcrystalspace_d.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\CS\out\debug8\libs;..\..\..\CS\libs\csutil\win32\libs;$(CRYSTAL)\out\debug8\libs;$(CRYSTAL)\libs\csutil\win32\libs"
				LargeAddressAware="2"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug8\build\libcelstart_static_plugins\libcelstart_static_plugins.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug8\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug8\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;PROJECTGEN_VERSION=8"
				AdditionalIncludeDirectories=".;..\..\apps\celstart;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
                        		<Configuration
			Name="ReleaseWithStaticLibs|x64"
			OutputDirectory="..\..\out\release8-x64\build\libcelstart_static_plugins\"
			IntermediateDirectory="..\..\out\release8-x64\build\libcelstart_static_plugins\"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				StringPooling="TRUE"
				EnableFunctionLevelLinking="TRUE"
				RuntimeLibrary="2"
				BufferSecurityCheck="FALSE"
				ProgramDataBaseFileName="..\..\out\release8-x64\build\libcelstart_static_plugins\x64\celstart_static_plugins.pdb"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;WIN32;CS_USE_STATIC_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\release8-x64\build\libcelstart_static_plugins\libcelstart_static_plugins.pch"
				AssemblerListingLocation="..\..\out\release8-x64\build\libcelstart_static_plugins\"
				ObjectFile="..\..\out\release8-x64\build\libcelstart_static_plugins\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="false"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				DebugInformationFormat="3"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD"
				AdditionalOptions=" "
				AdditionalDependencies="libcrystalspace.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\CS\out\release8\libs;..\..\..\CS\libs\csutil\win32\libs;$(CRYSTAL)\out\release8\libs;$(CRYSTAL)\libs\csutil\win32\libs"
				LargeAddressAware="2"
				TargetMachine="17"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="..\..\out\release8-x64\libs\libcelstart_static_plugins.lib"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\release8-x64\build\libcelstart_static_plugins\libcelstart_static_plugins.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\release8-x64\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\release8-x64\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;PROJECTGEN_VERSION=8"
				AdditionalIncludeDirectories=".;..\..\apps\celstart;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
      		<Configuration
			Name="ReleaseWithDlls|x64"
			OutputDirectory="..\..\out\release8-x64\build\libcelstart_static_plugins\"
			IntermediateDirectory="..\..\out\release8-x64\build\libcelstart_static_plugins\"
			ConfigurationType="2"
			WholeProgramOptimization="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				StringPooling="TRUE"
				EnableFunctionLevelLinking="TRUE"
				RuntimeLibrary="2"
				BufferSecurityCheck="FALSE"
				ProgramDatabaseFileName="..\..\out\release8-x64\build\libcelstart_static_plugins\x64\celstart_static_plugins-2.0-vc8-x64.pdb"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;WIN32;CS_USE_SHARED_LIBS;CEL_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\release8-x64\build\libcelstart_static_plugins\libcelstart_static_plugins.pch"
				AssemblerListingLocation="..\..\out\release8-x64\build\libcelstart_static_plugins\"
				ObjectFile="..\..\out\release8-x64\build\libcelstart_static_plugins\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="false"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				DebugInformationFormat="3"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD"
                        OutputFile="..\..\celstart_static_plugins-2.0-vc8-x64.dll"
				ImportLibrary="..\..\out\release8-x64\libs\libcelstart_static_plugins.lib"
				ProgramDatabaseFile="..\..\out\release8-x64\build\libcelstart_static_plugins\x64\celstart_static_plugins-2.0-vc8-x64.pdb"
				AdditionalOptions=" "
				AdditionalDependencies="libcrystalspace.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\CS\out\release8\libs;..\..\..\CS\libs\csutil\win32\libs;$(CRYSTAL)\out\release8\libs;$(CRYSTAL)\libs\csutil\win32\libs"
				LargeAddressAware="2"
				TargetMachine="17"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\release8-x64\build\libcelstart_static_plugins\libcelstart_static_plugins.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\release8-x64\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\release8-x64\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;PROJECTGEN_VERSION=8"
				AdditionalIncludeDirectories=".;..\..\apps\celstart;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
                		<Configuration
			Name="DebugWithStaticLibs|x64"
			OutputDirectory="..\..\out\debug8-x64\build\libcelstart_static_plugins\"
			IntermediateDirectory="..\..\out\debug8-x64\build\libcelstart_static_plugins\"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug8-x64\build\libcelstart_static_plugins\x64\celstart_static_plugins.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;WIN32;CS_USE_STATIC_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug8-x64\build\libcelstart_static_plugins\libcelstart_static_plugins.pch"
				AssemblerListingLocation="..\..\out\debug8-x64\build\libcelstart_static_plugins\"
				ObjectFile="..\..\out\debug8-x64\build\libcelstart_static_plugins\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="false"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				DebugInformationFormat="3"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				AdditionalOptions=" "
				AdditionalDependencies="libcrystalspace_d.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\CS\out\debug8\libs;..\..\..\CS\libs\csutil\win32\libs;$(CRYSTAL)\out\debug8\libs;$(CRYSTAL)\libs\csutil\win32\libs"
				LargeAddressAware="2"
				TargetMachine="17"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="..\..\out\debug8-x64\libs\libcelstart_static_plugins_d.lib"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug8-x64\build\libcelstart_static_plugins\libcelstart_static_plugins.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug8-x64\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug8-x64\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;PROJECTGEN_VERSION=8"
				AdditionalIncludeDirectories=".;..\..\apps\celstart;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
      		<Configuration
			Name="DebugWithDlls|x64"
			OutputDirectory="..\..\out\debug8-x64\build\libcelstart_static_plugins\"
			IntermediateDirectory="..\..\out\debug8-x64\build\libcelstart_static_plugins\"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"


				ProgramDatabaseFileName="..\..\out\debug8-x64\build\libcelstart_static_plugins\x64\celstart_static_plugins-2.0-vc8-x64_d.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;WIN32;CS_USE_SHARED_LIBS;CEL_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug8-x64\build\libcelstart_static_plugins\libcelstart_static_plugins.pch"
				AssemblerListingLocation="..\..\out\debug8-x64\build\libcelstart_static_plugins\"
				ObjectFile="..\..\out\debug8-x64\build\libcelstart_static_plugins\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="false"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				DebugInformationFormat="3"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
                        OutputFile="..\..\celstart_static_plugins-2.0-vc8-x64_d.dll"
				ImportLibrary="..\..\out\debug8-x64\libs\libcelstart_static_plugins_d.lib"
				ProgramDatabaseFile="..\..\out\debug8-x64\build\libcelstart_static_plugins\x64\celstart_static_plugins-2.0-vc8-x64_d.pdb"
				AdditionalOptions=" "
				AdditionalDependencies="libcrystalspace_d.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\CS\out\debug8\libs;..\..\..\CS\libs\csutil\win32\libs;$(CRYSTAL)\out\debug8\libs;$(CRYSTAL)\libs\csutil\win32\libs"
				LargeAddressAware="2"
				TargetMachine="17"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug8-x64\build\libcelstart_static_plugins\libcelstart_static_plugins.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug8-x64\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug8-x64\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;PROJECTGEN_VERSION=8"
				AdditionalIncludeDirectories=".;..\..\apps\celstart;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
            	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="">
			<File
				RelativePath="..\..\msvc\appcelstart_static_static_glue_lib.cpp">
			</File>
			<File
				RelativePath="..\..\msvc\appcelstart_static_staticuse.cpp">
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="">
			<File
				RelativePath="..\..\msvc\libcelstart_static_plugins.rc">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
